import express from 'express'
import connectDb from './utils/connectDb.js'
import placeRouter from './routes/place.routes.js'

const app = express()

app.use(express.json())

app.use(placeRouter)

app.listen(3001, () => {
    console.log('Server is listening on port 3001')
})